#
# coreadm.conf
#
# Parameters for system core file configuration.
# Do NOT edit this file by hand -- use coreadm(1) instead.
#
COREADM_GLOB_PATTERN=/var/crash/cores/%f.%p.%z.%u.%t.%n
COREADM_GLOB_CONTENT=default
COREADM_INIT_PATTERN=/var/crash/cores/%f.%p.%z.%u.%t.%n
COREADM_INIT_CONTENT=default
COREADM_GLOB_ENABLED=yes
COREADM_PROC_ENABLED=yes
COREADM_GLOB_SETID_ENABLED=no
COREADM_PROC_SETID_ENABLED=no
COREADM_GLOB_LOG_ENABLED=no
